<bugID>1029586<Summary>A sighted keyboard user should be able to use in-content preferences.</Summary><Description>+++ This bug was initially created as a clone of Bug #1014698 +++

Filing this because I want to make sure we don't regress a11y.

(We'll also test with screen reader but this bug is for sighted keyboard access)

STR:
1. Launch Firefox
2. visit about:prefences
3. Using only the keyboard (no mouse/pointer allowed) make sure you can change all preferences.
4. Ensure you can always visibly discern where keyboard focus is. Currently I can not (e.g. in-content buttons).

(Note if you are using a Mac to test this please:
* Open System Preferences and click Keyboard.
* Click the Keyboard Shortcuts tab.
* Under Full Keyboard Access, select All controls.)</Description></bugID>